Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Mostrando resultados del 1 al 2 de 2

Tema: problemas con dvd rip ysus dependencias

  1. #1
    power Invitado

    Red face problemas con dvd rip ysus dependencias

    esto es lo que me pone ayudarme que no entiendo nada.gracias de antemano#### YaST2 conflicts list - generated 2005-05-16 17:26:17 ####

    Conflicto transcode 0.6.14-0.pm.2
    Requerido por:
    Video-DVDRip requiere transcode >= 0.6.13-
    Requisitos sin resolver:
    transcode requiere pvm
    transcode requiere libpvm3.so.3
    Resoluci? de conflictos:
    ( ) Eliminar el paquete correspondiente
    No instalar Video-DVDRip
    ( ) Ignorar conflicto y arriesgarse a incoherencias en el sistema
    Conflicto Video-DVDRip 0.52.3-0.pm.0
    Requisitos sin resolver:
    Video-DVDRip requiere perl-Gtk-Perl
    Video-DVDRip requiere fping >= 2.2-
    Resoluci? de conflictos:
    ( ) No instalar Video-DVDRip
    ( ) Ignorar conflicto y arriesgarse a incoherencias en el sistema
    fping no disponible
    Requerido por:
    Video-DVDRip requiere fping >= 2.2-
    Resoluci? de conflictos:
    ( ) Eliminar el paquete correspondiente
    No instalar Video-DVDRip
    ( ) Ignorar conflicto y arriesgarse a incoherencias en el sistema
    libpvm3.so.3 no disponible
    Requerido por:
    transcode requiere libpvm3.so.3
    Resoluci? de conflictos:
    ( ) Ignorar conflicto y arriesgarse a incoherencias en el sistema
    perl-Gtk-Perl no disponible
    Requerido por:
    Video-DVDRip requiere perl-Gtk-Perl
    Resoluci? de conflictos:
    ( ) Eliminar el paquete correspondiente
    No instalar Video-DVDRip
    ( ) Ignorar conflicto y arriesgarse a incoherencias en el sistema
    pvm no disponible
    Requerido por:
    transcode requiere pvm
    Resoluci? de conflictos:
    ( ) Ignorar conflicto y arriesgarse a incoherencias en el sistema

    #### YaST2 conflicts list END ###

  2. #2
    Fecha de Ingreso
    16-julio-2004
    Ubicación
    /home/riven
    Mensajes
    931
    Post Thanks / Like
    Poder de Credibilidad
    10
    pues te faltan un monton de paquetes para cumplir con las dependencias (tranquilo es normal si has hecho la instalacion por defecto); fijate y veras que te faltan entre otros el transcode, perl-Gtk-Perl, fping, ...
    Si te vas a la pagina de packman encontras los paquetes que te faltan, videorip

    Por cierto,el compañero mabs, nos ha dejado una noticia interesante
    Nunca olvido una cara pero con la suya voy a hacer una excepción.
    Estos son mis principios. Si no le gustan tengo otros.


Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. [SuSE 9.3] - [Ayuda] Problemas después de la instalación...
    By Kurko in forum Instalación y Actualizaciones
    Respuestas: 13
    Último mensaje: 02-ago-2007, 11:03
  2. Dependencias de librerias antiguas
    By Killrazor in forum Software
    Respuestas: 4
    Último mensaje: 05-dic-2004, 23:37
  3. MPlayer ?? Problemas .. ..
    By schwartz in forum Software
    Respuestas: 25
    Último mensaje: 20-nov-2004, 21:19
  4. Graves problemas de seguridad en productos Mozilla
    By chuzo in forum Internet, Redes y Wireless
    Respuestas: 0
    Último mensaje: 16-sep-2004, 14:20
  5. Problemas con APT y dependencias
    By Dudu678 in forum Software
    Respuestas: 4
    Último mensaje: 03-sep-2004, 00:43

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •